/*@import url('bootstrap.css');*/

/*
	BASE
*/
html,
body {
  height: 100%;
}
body {
  background: #fbfbff;
  font-size: 13px;
  font-family: 'Open Sans', 'Helvetica Neue', 'Arial', sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body.generic {
  background: #fbfbff;
}
body.home {
  background: #fbfbff;
}
input,
textarea,
button,
select {
  font-family: 'Open Sans', 'Helvetica Neue', 'Arial', sans-serif;
}
body {
  padding: 0;
}
#main {
  position: relative;
  width: 100%;
  overflow: hidden;
  min-height: 100%;
}
#wrap {
  padding-bottom: 120px;
  background-color: transparent;
}
#content {
  position: relative;
  z-index: 1;
}
.text-right {
  text-align: right;
}
/*
	NAV
*/
.navbar {
  z-index: 2;
  margin-bottom: 0;
  position: absolute;
  top: 25px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.navbar .navbar-inner {
  background: transparent;
  filter: none;
  border: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-transition: background 0.5s ease-out;
  -moz-transition: background 0.5s ease-out;
  -o-transition: background 0.5s ease-out;
  transition: background 0.5s ease-out;
}
.navbar .brand {
  padding: 8px 10px 8px 0;
  margin: 0;
  width: 200px;
}
.navbar .brand .logo {
  width: 200px;
}
.navbar .nav-toggle {
  display: none;
  float: left;
}
.navbar .nav > li > a {
  padding: 11px 15px 9px;
  line-height: 20px;
  text-transform: uppercase;
  color: #FFF;
}
.navbar .login-form {
  padding: 10px;
}
.navbar .login-form form {
  margin: 0;
}
.navbar .login-form input {
  margin-bottom: 10px;
}
#nav {
  top: 25px;
  right: 50%;
  margin-right: -490px;
  position: absolute;
  z-index: 2;
  height: 41px;
}
#nav .container {
  width: auto;
}
#nav .nav-search {
  float: right;
  margin: 4px 10px 0 0;
}
#nav .nav {
  float: right;
  margin: 0 10px 0 0;
}
#nav .nav > li {
  float: left;
  position: relative;
}
#nav .nav > li ul {
  display: none;
  float: right;
  position: absolute;
  top: 36px;
  right: 0;
  background: #333;
}
#nav .nav > li:hover ul {
  display: block;
}
#nav .nav > li li a:hover {
  background: #444;
}
#nav .nav a {
  display: block;
  padding: 10px;
  font-weight: 600;
  line-height: 21px;
  text-transform: uppercase;
  color: #FFF;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
  white-space: nowrap;
}
#nav .nav a:hover {
  background: #333;
  color: #FFF;
  text-decoration: none;
}
#nav .nav-region-select > a .nav-current-region {
  position: absolute;
  top: -1000em;
  left: -1000em;
}
#nav .nav-region-select > a .flag {
  height: 16px;
  margin-top: 2px;
  margin-bottom: 2px;
}
#nav .nav-region-select ul {
  list-style-type: none;
}
#nav .nav-region-select ul a {
  position: relative;
  padding-right: 42px;
  line-height: 13px;
  text-align: right;
}
#nav .nav-region-select ul a span {
  display: block;
  font-size: 10px;
  line-height: 10px;
  color: #AAA;
}
#nav .nav-region-select ul a .flag {
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -8px;
}
#nav .nav-region-select ul .nav-current-region {
  background: #444;
}
.fix-bar #nav,
.fix-bar .navbar {
  top: 0;
  position: fixed;
}
.fix-bar .navbar .navbar-inner {
  background: #242424;
  background: rgba(36, 36, 36, 0.95);
  border-bottom: 1px solid #303030;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}
/*
	FOOTER
*/
.footer {
  clear: both;
  position: relative;
  margin: -125px 0 0 0;
  padding: 19px 0 0;
  height: 125px;
  background: #242424;
  border-top: 1px solid #303030;
  color: #FFF;
  font-size: 11px;
}
.footer .footer-bar {
  height: 20px;
  background: #242424;
}
.footer .footnote {
  margin-bottom: 0.5em;
  font-size: 10px;
  text-transform: uppercase;
  color: #F7F7F7;
}
.footer p {
  margin: 0;
}
.footer a {
  color: #F7F7F7;
}
.footer .span4 {
  margin-bottom: 10px;
}
.footer-nav a {
  display: block;
}
.accepted-payment-methods {
  display: block;
}
.accepted-payment-methods img {
  margin-top: -5px;
  width: 48px;
}
.banner {
  margin-bottom: 20px;
}
.banner img {
  width: 100%;
}
.cart h6 {
  margin-top: 0;
}
.cart .thumbnail {
  margin: 0 10px 0 0;
}
/*
	FEATURE AREA
*/
.feature-area {
  position: relative;
  padding: 0 20px;
  height: 200px;
  overflow: hidden;
  background: #000;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.stretch-image {
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  margin-top: -10%;
  width: 100%;
  opacity: 0.75;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.tagline {
  position: relative;
  z-index: 1;
}
.tagline p {
  display: block;
  position: absolute;
  top: 80px;
  right: 190px;
  font-weight: 700;
  font-size: 2.5em;
  line-height: 1.2em;
  letter-spacing: -0.05em;
  text-align: right;
  color: #FFF;
  opacity: 0.85;
  text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.25);
}
.tagline .line1 {
  display: block;
}
.tagline .btn {
  position: absolute;
  top: 75px;
  right: 0;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: -0.05em;
}
.generic #content .feature-area {
  height: 65px;
}
/*
	HEADER BAR
*/
.header-bar {
  min-height: 68px;
  background: #FFF;
}
.header-bar h2 {
  font-weight: 300;
  font-size: 2em;
  line-height: 48px;
}
/*
	EVENT LISTING
*/
.homepage {
  margin: 0 -20px;
  padding: 20px 0 0;
}
.homepage li {
  display: inline-block;
  vertical-align: top;
  width: 300px;
  margin: 0 0 20px 20px;
  overflow: hidden;
  background: #FFF;
  text-transform: uppercase;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
 /*-webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);*/
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.homepage li:hover {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
  -webkit-transform: scale3d(1.05, 1.05, 1.05);
  -moz-transform: scale3d(1.05, 1.05, 1.05);
  -o-transform: scale3d(1.05, 1.05, 1.05);
  transform: scale3d(1.05, 1.05, 1.05);
}
.homepage li a {
  display: block;
  width: 100%;
  color: #242424;
}
.homepage li a img {
  width: 100%;
}
.homepage li h4,
.homepage li p {
  padding: 0 15px;
}
.homepage .sticky-block {
  float: right;
  display: block;
}
/*
	EVENT
*/
.event {
  /*
	.btn-buy-tickets {
		clear: both;
		.border-box;
		display: block;
		width: 100%;
		margin: 0;
		padding: 12px 0 13px;
		font-size: 24px;
		font-weight: 700;
		.box-shadow(inset 0 1px 0 rgba(255,255,255,0.4));
		text-transform: uppercase;
		cursor: pointer;
	}
	*/

}
body.event #wrap {
  padding-top: 70px;
}
.event .event-title {
  width: 100%;
  font-weight: 400;
  font-size: 32px;
  line-height: 1;
  color: #FFF;
  /*text-transform: uppercase;*/
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
.event .event-title.dark, .event .event-time-location.dark {
  color: #333;
  text-shadow: none;
}

.event .event-title em {
  display: block;
  font-style: normal;
  font-size: 48px;
}
.event .event-time-location {
  margin: 0 0 20px;
  width: 100%;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.4;
  color: #FFF;
  /*text-transform: uppercase;*/
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}

.event .event-date {
  font-size: 24px;
  color: #fff;
  margin: 5px 0 20px;
  display: inline-block;
}

.event .event-online {
  float: right;
  margin-top: -10px;
}
.event .event-online::after {
  content: '';
  clear: both;
  display: block;
}

.event .event-embed iframe {
  width: 100% !important;
  min-height: 400px;
}

.event .ticket_types_wrap {
  padding: 0 15px;
  overflow: hidden;
  background: #FFF;
  background: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
}
.event .ticket_types_wrap .ticket_types {
  margin: 0;
}
.event .ticket_types_wrap .table_types tr td {
	vertical-align: top;
}
.event .ticket_types_wrap .table_types .more-info i {
	margin-top: 0;
}
.event .product-detailed-item .table {
  margin: 0;
  overflow: hidden;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
}
.event .product-detailed-item .table td {
  border: 0;
  padding: 4px 6px;
  height: 30px;
  vertical-align: middle;
}
.event .product-detailed-item .table td strong {
  font-size: 14px;
}
.event .product-detailed-item .table tr td:first-child {
  width: 80px;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 10px;
  text-align: right;
  text-transform: uppercase;
}
.event .product-detailed-item .table tr td:first-child strong {
  font-size: 10px;
}
.event .product-detailed-item .table tr:nth-child(2n+1) td {
  background: #FFF;
  background: rgba(0, 0, 0, 0.05);
}
.event .product-detailed-item.d
.event .table .price {
  padding-right: 0px;
  margin: 0;
  line-height: 1.3;
}
.event .booking-fee {
  display: block;
  line-height: 16px;
  font-weight: 600;
  font-size: 9px;
}
.event select.ticket-quantity {
  margin: 2px 0 0;
}
.event .get-tickets-container {
  float: none;
  width: auto;
  margin: 0 0 15px;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  background: transparent;
}
.event .num-tickets {
  display: block;
  float: none;
  padding: 10px 0;
  margin: 0 auto 0;
  width: auto;
}
.event .num-tickets label {
  float: left;
  width: 110px;
  margin: 0 10px 0 0;
  font-weight: 700;
  line-height: 32px;
}
.event .num-tickets select {
  margin: 0;
  font-weight: 700;
}
.event .btn-buy-tickets {
  cursor: pointer;
  display: block;
  margin: 10px 0 19px;
  background: #444;
  line-height: 1.7;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 -1px 0 #000000;
  border-width: 0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 0px 1px #242424 inset, 0px 4px 0px 0px #1d1d1d, 0px 5px 0px 0px #242424;
  -moz-box-shadow: 0px 0px 0px 1px #242424 inset, 0px 4px 0px 0px #1d1d1d, 0px 5px 0px 0px #242424;
  box-shadow: 0px 0px 0px 1px #242424 inset, 0px 4px 0px 0px #1d1d1d, 0px 5px 0px 0px #242424;
  -webkit-transition: background 0.1s ease-out;
  -moz-transition: background 0.1s ease-out;
  -o-transition: background 0.1s ease-out;
  transition: background 0.1s ease-out;
}
.event .btn-buy-tickets:hover {
  background: #555;
}
.event .btn-buy-tickets:active {
  background: #2a2a2a;
  -webkit-box-shadow: 0px 0px 0px 1px #242424 inset, 0px 1px 0px 0px #1d1d1d;
  -moz-box-shadow: 0px 0px 0px 1px #242424 inset, 0px 1px 0px 0px #1d1d1d;
  box-shadow: 0px 0px 0px 1px #242424 inset, 0px 1px 0px 0px #1d1d1d;
  margin: 14px 0 14px;
}
.event .gallery {
  clear: both;
  margin: 0 0 20px;
  background: #FFF;
  border: 2px solid #FFF;
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
}
.event .gallery img {
  width: 100%;
}
.event div.description {
  margin: 0 0 20px;
  padding: 20px;
  background: #FFF;
  background: rgba(255, 255, 255, 0.97);
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
  text-shadow: 0px -1px 0 rgba(255, 255, 255, 0.5);
  font-weight: 300;
}

.event div.video-block {
  margin: 0 0 0px;
}

.event div.description h2 {
  /*margin: 1em 0 0;*/
  text-transform: uppercase;
}
.event .footer-transparent {
  background: transparent;
  border-top: 1px solid transparent;
  font-weight: 600;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
.bg {
  z-index: -1;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url('/resources/images/blurred/db_file_img_blurred_73.jpg') no-repeat center 15%;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./resources/images/blurred/db_file_img_blurred_73.jpg', sizingMethod='scale');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.tickets-header {
  display: block;
  margin: 0;
  padding: 10px 0 10px 30px;
  height: 20px;
  background: url('/resources/images/theticketfairy_logo_only.svg') no-repeat 0 center;
  background-size: 26px 30px;
  background-position-y: 5px;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  color: #444444;
}

.tickets-header span.tickets {
  padding-left: 1px;
  font-weight: 700;
  text-transform: uppercase;
}

.ticket-group-title {
  cursor: pointer;
}

.module-after {
  margin: 10px 0 20px;
  font-weight: 600;
  font-size: 11px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
  color: #FFF;
}
.content-pane {
  margin: 0 0 20px;
  text-shadow: 0 -1px 0 #ffffff;
}
/*
	Flags
*/
.flag {
  display: block;
  width: 22px;
  height: 16px;
  background: url('/resources/images/sprite-flag.png') no-repeat 0 0;
}
.flag-au {
  background-position: 0 0px;
}
.flag-uk {
  background-position: 0 -16px;
}
.flag-us {
  background-position: 0 -32px;
}
/*
	Options / Testing
*/
.ab-b .event .btn-buy-tickets {
  background: #F80;
  text-shadow: 0 -1px 0 #be5300, 0 0 30px #e46300;
  -webkit-box-shadow: 0px 0px 0px 1px #e46300 inset, 0px 4px 0px 0px #e46300, 0px 5px 0px 0px #e46300;
  -moz-box-shadow: 0px 0px 0px 1px #e46300 inset, 0px 4px 0px 0px #e46300, 0px 5px 0px 0px #e46300;
  box-shadow: 0px 0px 0px 1px #e46300 inset, 0px 4px 0px 0px #e46300, 0px 5px 0px 0px #e46300;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  -o-transition: background 0.2s;
  transition: background 0.2s;
}
.ab-b .event .btn-buy-tickets:hover {
  background: #F90;
}
.ab-b .event .btn-buy-tickets:active {
  background: #F90;
  -webkit-box-shadow: 0px 0px 0px 1px #E45603 inset, 0px 1px 0px 0px #7E2D00;
  -moz-box-shadow: 0px 0px 0px 1px #E45603 inset, 0px 1px 0px 0px #7E2D00;
  box-shadow: 0px 0px 0px 1px #E45603 inset, 0px 1px 0px 0px #7E2D00;
}


/*
    Alerts
    These will probably be discarded once we mvoe to Bootstrap 3
*/
.alert {
    font-size: 1em;
}

.alert-success a {
    color: #468847;
    text-decoration: underline;
}

/*
    Order Confirmation
*/
.confirm-lead {
    font-size: 1.4em;
    letter-spacing: -0.05em;
    line-height: 1.2;
    margin-bottom: 35px;
}

.confirm-thumb {
    float: right;
    max-width: 100px;
}

.cheaper {
    font-size: 2.2em;
    color: #008800;
    margin-bottom: 10px;
}

.well-inverse {
    padding: 10px;
    border-radius: 5px;
    margin: 0 0 0.7em 0;
    background-color: #556;
    color: #fff;
    font-size: 1.15em;
}

.sharing-btns {
    overflow: hidden;
    margin-bottom: 2em;
}

.sharing-btns .btn {
    padding-bottom: 10px;
    margin-bottom: 0.2em;
    font-size: 1em;
}

.sharing-btns .btn i {
    position: relative;
    top: 3px;
    font-size: 2.5em;
    margin-bottom: 0.2em;
}

.sharing-btns .btn-icon {
    display: block;
}

.sharing-btn {
    float: left;
    width: 32%;
    margin-left: 1.5%;
}

.sharing-btn:first-child {
    margin-left: 0;
}


.confirm-title {
    font-size: 1.75em;
    margin: 0 0 0.5em;
}

.confirm-share-or {
    font-size: 1.2em;
    text-align: center;
    margin: -0.7em 0 0.2em;
    font-size: 1em;
}

.confirm-how-much {
    margin-bottom: 2em;
}

.tile-saving {
    padding: 0.75em;
    margin-bottom: 0.5em;
    border-radius: 5px;
    color: #FFF;
    text-shadow: none;
}

.tile-saving-top {
    padding: 1.75em 0.75em;
    color: #777;
}

.tile-saving-top .r {
    color: #333;
}

.tile-saving p {
    display: inline-block;
    margin: 0;
}

.tile-saving strong {

}

.tile-saving .l {
    width: 65%;
    vertical-align: middle;
}

.tile-saving .r {
    width: 30%;
    text-align: right;
    font-weight: bold;
    vertical-align: middle;
}

.confirm-related-events {
    border-top: 1px solid #DDD;
}


.share_container .sharing-buttons-box-mobile .sharing-btn-mobile > a {
  height: 110px;
  text-align: center;
}
.share_container .sharing-buttons-box-mobile {
  display: none;
}

.sharing-btns-mobile {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 5px;
  box-sizing: border-box;
  background: #e8e8e8;
}
.sharing-btn-mobile {
  width: 75px;
  display: flex;
  justify-content: center;
}
.sharing-btn-mobile > a:hover {
  text-decoration: none;
}



.sharing-btns-mobile .icon-logo {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  background: #545454;
  color: #fff;
}
.sharing-btns-mobile .icon-logo.tweet {
  background: #00aced;
}

.sharing-btns-mobile .icon-logo.facebook {
  background: #3b5998;
}

.sharing-btns-mobile .icon-logo.linkedin {
  background: #2867B2;
}

.sharing-btns-mobile .icon-logo.whatsapp {
  background: #25D366;
}

.sharing-btns-mobile .icon-logo img {
  width: 65%;
}

.sharing-btns-mobile .text {
  color: #000;
  font-size: 11px;
}


.countdown-box {
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 5px #373737;
  background-color: #373737;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  width: 35%;
  margin: 0 auto;
}

.countdown-box > .countdown-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 15px;
}

.countdown-box > .countdown-item > .text {
  font-size: 12px;
}

.render_pre_event_content_placeholder {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 20px;
}

.render_pre_event_content_placeholder img {
  max-width: 100%;
  margin: 0 auto;
}

.render_pre_event_content_placeholder iframe, .render_pre_event_content_placeholder embed {
  width: 100% !important;
  min-height: 400px;
}

/*
	RESPONSIVE MODS
*/
@media (min-width: 980px) {
  .feature-area {
    height: 250px;
  }
  .feature-area .tagline p {
    top: 112px;
    right: 200px;
    font-size: 36px;
  }
  .feature-area .tagline .btn {
    top: 126px;
    font-size: 28px;
  }
}
@media (max-width: 979px) {
  #main > .container {
    padding-top: 0;
    padding-bottom: 150px;
  }
  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 0;
  }
  .navbar .container {
    width: 743px;
  }
  .navbar .brand .logo {
    margin-left: 10px;
  }
  .navbar .login-form {
    padding: 10px 0;
  }
  #nav {
    margin-right: -380px;
  }
  #nav .container {
    width: auto;
  }
  .homepage {
    margin-left: -2%;
  }
  .homepage li {
    width: 46%;
    margin: 0 0 20px 2%;
  }
  .feature-area .tagline p {
    top: 85px;
    right: 140px;
    font-size: 2em;
  }
  .feature-area .tagline .btn {
    top: 96px;
    font-size: 16px;
  }
  .countdown-box {
    width: 80%;
  }
}
@media (max-width: 979px) and (min-width: 768px) {
  .event .table .price span {
    line-height: 32px;
  }
  .event .table .price .booking-fee {
    float: left;
    line-height: 1;
  }
  .event .product-detailed-item .table tr td:first-child {
    padding: 0;
  }
  .event .product-detailed-item .table tr td:first-child span {
    line-height: 1;
  }
  .event select.ticket-quantity {
    margin: 0 0 5px;
  }
}
@media (max-width: 767px) {
  #page {
      padding-top: 0;
  }
	.sharing-btn {
		width: 100%;
		margin-left: 0;
	}
	.sharing-btn>a {
		display: -webkit-inline-flex;
		display: -ms-inline-flexbox;
		display: inline-flex;
		width: 100%;
		justify-content: center;
		-webkit-justify-content: center;
		align-items: center;
	}
	.sharing-btn>a>br {
		display: none;
	}
	.sharing-btn>a>i {
		margin-right: 15px;
	}
  .navbar-fixed-top {
    margin-left: 0;
    margin-right: 0;
  }
  .large-price-length {
	  font-size: 17px!important;
  }
  .navbar {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    top: 0;
    position: fixed;
    width: 100%;
    /*
  	.navbar-inner {
  		background: #242424;
  		background: rgba(36,36,36,0.95);
  		border-bottom: 1px solid #303030;
  		.box-shadow( 0 5px 10px rgba(0,0,0,0.25) );
  	}
  	*/

  }
  .navbar .container {
    width: 100%;
  }
  .navbar .nav-toggle {
    display: block;
  }
  .navbar .brand {
    float: none;
    margin: 0 auto;
    width: 160px;
  }
  .header-bar {
    padding-left: 10px;
    padding-right: 10px;
  }
  .homepage {
    width: 100%;
    margin-left: 0;
  }
  .homepage li {
    width: 47%;
    margin: 0 0 20px 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .feature-area .tagline .line1 {
    display: inline;
    position: static;
  }
  .feature-area .tagline p {
    top: 70px;
  }
  .feature-area .tagline .btn {
    top: 82px;
    margin: 0 auto;
  }
  .footer {
    height: auto;
    padding: 20px 10px 0;
  }
  .footer .span4 {
    width: 49%;
    float: left;
  }
  .footer .span4:nth-child(2) {
    float: right;
    text-align: right;
  }
  .footer .pull-right {
    width: 100%;
    float: left;
    text-align: center;
  }
  #content.event-content {
    padding-right: 10px;
    padding-left: 10px;
  }
  .generic #content .row {
    margin: 0 10px;
  }
  /*
  	OFF CANVAS NAV
  */
  #nav {
    padding-top: 0px;
    position: fixed;
    overflow: hidden;
    top: 0;
  }
  #nav:not(:target) {
    z-index: 0;
    height: 0;
  }
  #nav .container {
    position: relative;
    padding: 0 10px;
  }
  #nav .nav-search {
    float: none;
    margin: 0 0 20px;
  }
  #nav .nav {
    float: none;
    padding: 0;
    margin: 0 -10px 20px;
  }
  #nav .nav li {
    float: none;
  }
  #nav .nav li:first-child a {
    border-top: 0;
  }
  #nav .nav a {
    padding: 10px 25px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    border-top: 1px solid #444;
    border-bottom: 1px solid #222;
    text-shadow: 0 -1px 0 #000000;
  }
  #nav .nav a:hover {
    background: #393939;
    border-top: 1px solid #393939;
    border-bottom: 1px solid #393939;
  }
  #nav li {
    position: relative;
  }
  #nav li.is-active:after {
    z-index: 50;
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: -0.03125em;
    margin-top: -0.625em;
    border-top: 0.625em transparent solid;
    border-bottom: 0.625em transparent solid;
    border-right: 0.625em white solid;
  }
  #nav li a {
    padding: 0.85714em 2.14286em;
  }
  #nav .nav-region-select > a .nav-current-region {
    position: static;
  }
  #nav .nav-region-select > a .flag {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -8px;
  }
  #nav .nav-region-select > a:focus + ul,
  #nav .nav-region-select > a:active + ul {
    display: block;
  }
  /* OFF CANVAS NAV */
  .js #nav {
    z-index: 3;
    position: fixed;
    height: 100%;
    width: 200px;
    left: 0;
    background: #333333;
    -webkit-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
  }
  .js #nav .container {
    top: 0;
    background: transparent;
  }
  .js #main {
    position: relative;
    z-index: 0;
  }
  .js #wrap {
    z-index: 4;
    left: 0;
  }
  .js-nav body {
    overflow-x: hidden;
  }
  .js-nav #nav,
  .js-nav .navbar,
  .js-nav #wrap,
  .js-nav .feature-area,
  .js-nav .header-bar {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .js-nav #main {
    overflow: visible;
  }
  .js-nav #wrap {
    left: -200px;
  }
  /* OFF CANVAS NAV - 3D TRANSFORMS */
  .csstransforms3d.js #nav {
    -webkit-transform: translate3d(-200px, 0, 0);
    -moz-transform: translate3d(-200px, 0, 0);
    -o-transform: translate3d(-200px, 0, 0);
    transform: translate3d(-200px, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }
  .csstransforms3d.js #wrap,
  .csstransforms3d.js footer.footer {
    left: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }
  .csstransforms3d.js #nav .container {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 300ms 100ms, -webkit-transform 500ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: opacity 300ms 100ms ease, -moz-transform 500ms ease;
    -o-transition: opacity 300ms 100ms ease, -o-transform 500ms ease;
    transition: opacity 300ms 100ms ease, transform 500ms ease;
    -webkit-transform: translate3d(190px, 5%, 0) scale3d(0.9, 0.9, 0.9);
    -moz-transform: translate3d(190px, 5%, 0) scale3d(0.9, 0.9, 0.9);
    -o-transform: translate3d(190px, 5%, 0) scale3d(0.9, 0.9, 0.9);
    transform: translate3d(190px, 5%, 0) scale3d(0.9, 0.9, 0.9);
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
  }
  .csstransforms3d.js-nav #nav {
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
  }
  .csstransforms3d.js-nav #wrap,
  .csstransforms3d.js-nav .navbar,
  .csstransforms3d.js-nav footer.footer {
    -webkit-transform: translate3d(200px, 0, 0) scale3d(1, 1, 1);
    -moz-transform: translate3d(200px, 0, 0) scale3d(1, 1, 1);
    -o-transform: translate3d(200px, 0, 0) scale3d(1, 1, 1);
    transform: translate3d(200px, 0, 0) scale3d(1, 1, 1);
  }
  .csstransforms3d.js-nav #nav .container {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  /* OFF CANVAS NAV - NO 3D TRANSFORMS */
  .no-csstransforms3d.js #nav {
    left: -200px;
  }
  .no-csstransforms3d.js #wrap,
  .no-csstransforms3d.js footer.footer {
    left: 0;
  }
  .no-csstransforms3d.js-nav #nav {
    left: 0;
  }
  .no-csstransforms3d.js-nav #wrap,
  .no-csstransforms3d.js-nav footer.footer {
    position: relative;
    left: 200px;
  }
  .no-csstransforms3d.js-nav .navbar {
    left: 200px;
  }
  .event .event-title {
    margin-bottom: 10px;
    width: 100%;
    font-weight: 400;
    font-size: 24px;
  }
  .event .event-title em {
    font-size: 36px;
  }
  .event .event-time-location {
    margin-bottom: 10px;
    font-size: 14px;
    margin-top: 10px;
  }

	.mobile-vertical-block {
		display: -webkit-box;
		display: -moz-box;
		display: box;

		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		box-orient: vertical;
	}
	.mobile-vertical-block .block-order-hide {
		display: none;
	}
	.mobile-vertical-block .block-order-1 {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		box-ordinal-group: 1;
	}
	.mobile-vertical-block .block-order-2 {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		box-ordinal-group: 2;
	}
	.mobile-vertical-block .block-order-3 {
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		box-ordinal-group: 3;
	}
    .fb-like-container {
      display: none !important;
    }

    #main:not(.custom_event_type_ml) .tile-saving-top {
      padding: 5px 0;
      border: none !important;
      font-size: 11px;
      color: #000;
    }

    .share_container .sharing-buttons-box-desktop {
      display: none;
    }

    .share_container .sharing-buttons-box-mobile {
      overflow: hidden;
      display: block;
      padding: 5px;
      box-sizing: border-box;
      border-radius: 13px;
      background: #e8e8e8;
      margin-top: -15px;
    }

  .event .event-date {
    margin-bottom: 25px;
    font-size: 14px;
    width: 50%;
  }
  .event .event-online {
    width: 100%;
    float: none;
    padding-bottom: 15px;
    text-align: right;
  }

  .event .product-detailed-item .event-online {
    text-align: left;
    padding-bottom: 0;
  }
}
@media (max-width: 479px) {
  body {
    -webkit-text-size-adjust: none;
  }
  .event .bg {
    position: fixed;
    top: 0;
    left: 0;
    bottom: auto;
    right: auto;
    width: 100%;
    height: 100%;
  }
  .header-bar .fb-like-box {
    display: none;
  }
  .homepage {
    width: 100%;
    margin-left: 0;
  }
  .homepage li {
    display: block;
    width: 92%;
    margin: 0 auto 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .feature-area .tagline p {
    margin: 55px 0 10px;
    position: static;
    text-align: center;
    font-size: 1.8em;
  }
  .feature-area .tagline .btn {
    display: block;
    position: static;
    margin: 0 auto;
    width: 100px;
  }
  .footer {
    height: auto;
    padding: 20px 10px 0;
  }
  .footer .span4,
  .footer .span4:nth-child(2),
  .footer .pull-right {
    width: 100%;
    float: none;
    text-align: center;
  }

    .confirm-lead {
        font-size: 1.1em;
        margin-bottom: 1.5em;
    }

    .cheaper {
        font-size: 1.3em;
        margin-bottom: 0.5em;
    }

  .share_container .sharing-buttons-box-mobile .confirm-title {
    font-size: 6vw;
  }

  .share_container .sharing-buttons-box-mobile {
    padding: 5px 3px;
	margin-bottom: 15px
  }

  .countdown-box {
    width: 100%;
  }


}
/* Retina / HiDPI specific stuff here */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .tickets-header {
    background-image: url('/resources/images/theticketfairy_logo_only.svg');
    background-size: 26px 30px;
    background-position-y: 5px;
  }
}

.influencer-list {
  margin-left: 0;
  padding-right: 0;
  list-style-type: none;
}

.influencer-list li {
  counter-increment: step-counter;
}

.influencer-list li::before {
  content: counter(step-counter);
  margin-right: 5px;
  background-color: #444444;
  color: white;
  padding: 3px 9px;
  border-radius: 3px;
}


#pre-registration-prizes .tickets-header {
	margin-bottom: 25px;
}
.prereg-prize-item {
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 15px;
	padding: 19px;
}

.prereg-prize-item img {
	width: 33%;
	float: left;
	margin: 0 7px 10px 0
}

.prereg-prize-item h4 {
	margin: 0 0 10px 0
}
.mobile-only {
	display: none;
}
@media (max-width: 767px) {
	.mobile-only {
		display: block;
	}
	.desktop-only {
		display: none;
	}
}

@media (max-width: 767px) {
	.generic #content .prereg-prize-item {
		margin-top: 10px;
	}

	.generic #content .prereg-prize-item img {
		width: 100%;
	}
}

.prereg-social-media-share .disabled-social-button {
	pointer-events: none;
	opacity: 0.4;
}


.prereg-social-media-share .sharing-btns .btn span {
	position: relative;
}

.prereg-social-media-share .sharing-btns .btn {
	text-align: left;
	padding-left: 15px;
}

.prereg-social-media-share .sharing-btns .btn-icon {
	display: inline-block;
}

.prereg-social-media-share .instagram-follow {
	background: linear-gradient(90deg, rgb(176, 60, 147) 0%, rgb(223, 51, 113) 49%, rgb(244, 110, 74) 100%);
}

.prereg-social-media-share .facebook-follow,
.prereg-social-media-share .facebook-going,
.prereg-social-media-share .facebook-share {
	background: rgb(64, 87, 149);
}

.prereg-social-media-share .spotify-connect {
	background: rgb(30, 215, 96);
}

.prereg-social-media-share .messenger-share {
	background: rgb(51, 129, 250);
}

.prereg-social-media-share .twitter-share {
	background: #00aced;
}

.prereg-social-media-share .sharing-btns-row {
	margin: 0 -15px;
}

.prereg-social-media-share .sharing-btns-row:after {
	content: '';
	display: table;
	clear: both;
}

.prereg-social-media-share .sharing-btn-prereg {
	height: 63px;
	width: 100%;
	display: inline-block;
	padding: 0 15px;
	margin: 0 0 10px 0;
	box-sizing: border-box;
}

.prereg-social-media-share .sharing-btn-prereg a:after {
	content: '';
	display: table;
	clear: both;
}

.prereg-social-media-share .sharing-btns .btn .social-butt-label {
	position: relative;
	left: 10px;
	width: 100px;
	display: block;
	float: left;
	padding-top: 6px;
}

.prereg-social-media-share .sharing-btns .btn .social-butt-icon {
	float: left;
}

.prereg-social-media-share .social-butt-point {
	float: right;
	text-align: center;
	right: 9px;
	height: 40px;
}

.prereg-social-media-share .point-count {
	margin-top: -7px;
	margin-bottom: -7px;
	font-weight: bold;
}

.prereg-social-media-share .social-butt-point b {
	text-transform: capitalize;
	display: block;
}

.prereg-social-media-share .social-butt-point h4 {
	font-weight: bold;
	margin: 0;
}

.prereg-social-media-share .share-link-input-wrapper {
	position: relative;
}

.prereg-social-media-share .share-link-input-wrapper input {
	width: 100%;
	box-sizing: border-box;
	padding-right: 38px;
}

.prereg-social-media-share .share-link-input-wrapper button {
	position: absolute;
	top: 0;
	right: 0;
}

.prereg-social-media-share .total-points {
	border: 2px solid #dce1e8;
	border-radius: 50%;
	text-align: center;
	vertical-align: middle;
	width: 150px;
	height: 150px;
	margin: 0 auto;
}

.prereg-social-media-share .total-points h1 {
	line-height: 150px;
	margin: 0;
	font-weight: bold;
	color: #000000;
}

.prereg-social-media-share .copy-link {
	height: 89%;
	border: none;
	background-color: white;
	margin: 2px 2px;
}

.prereg-social-media-share #referral-link {
	border-radius: 4px;
	height: 35px;
	padding-left: 7px;
}
.btn {
  border: none;
  border-radius: 4px;
  outline: none;
  text-decoration: none;
  color: #fff;
  white-space: nowrap;
  display: inline-block;
  /*height: 40px;*/
  line-height: 2em;
  /*padding: 0 14px;*/
  background: #303030;
  box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
  border-radius: 4px;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.025em;
  text-decoration: none;
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
  /*float: left;*/
  margin-top: 10px;
  text-shadow: none;
}

.btn:hover:not(.disabled):not([disabled]) {
  background: #505050;
  *background: #505050;
  color: #ffffff;
}

.btn-info {
  border: none;
  border-radius: 4px;
  outline: none;
  text-decoration: none;
  color: #fff;
  background: #32325d;
  white-space: nowrap;
  display: inline-block;
  /*height: 40px;
  line-height: 40px;*/
  /*padding: 0 14px;*/
  box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
  border-radius: 4px;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.025em;
  text-decoration: none;
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
  /*float: left;*/
  margin-top: 10px;
  text-shadow: none;
}

.btn-info:hover {
  background: #3f3f75;
  *background: #3f3f75;
}

#profile_content .btn-primary {
	font-size: 11pt;
}
#profile_content .btn-primary.attached {
	background: #7A7A7A;
}

body .custom_event_type_ml #content {
	padding-bottom: 70px;
}

body .custom_event_type_ml .login-or-create {
	justify-content: center !important;
	flex-wrap: wrap;
}

body .ml-event.custom_event_type_ml {
  background-color: white !important;
  background-image: url("/resources/images/event-ml/ml-glitter-background.jpg");
  background-attachment: fixed;
  position: relative;
}

body #content .tour_related_events {
	text-align: right;
}

body #content .tour_related_events_title {
	color: white;
	margin: 10px;
	font-size: 17px;
}

body #content .tour_related_events .tour_related_event {
	display: inline-block;
	color: white;
	border: 1px solid rgba(255, 255, 255, 0.5);
	padding: 10px 20px;
	font-size: 13px;
	font-weight: 600;
	border-radius: 3px;
	margin-right: 10px;
	margin-bottom: 5px;
	text-decoration: none;
}

body #content .tour_related_events .tour_related_event.active,
body #content .tour_related_events .tour_related_event:hover {
	background: linear-gradient(to right, rgba(255, 175, 77, 1) 0%, rgba(255, 76, 103, 1) 100%);
	border: none;
	padding: 11px 21px;
}

.dropbtn {
  border: 1px solid rgba(255, 255, 255, 0.5);
  background: linear-gradient(to right, rgba(255, 175, 77, 1) 0%, rgba(255, 76, 103, 1) 100%);
  color: white;
  padding: 10px 20px;
  font-size: 13px;
  font-weight: 600;
  border-radius: 3px;
  text-decoration: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background: transparent;
  width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 100;
  text-align: center;
}

.dropdown-content a {
  color: #4f515b;
  background-color: white;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  color: white;
  background: linear-gradient(to right, rgba(255, 175, 77, 1) 0%, rgba(255, 76, 103, 1) 100%);
}

.dropdown-content.show {display:block;}

.protectgroup {
  border: 1px solid #eee;
  box-shadow: 0 0 9px 0 rgba(0,0,0, .1);
  padding: 15px 30px;
  margin-bottom: 30px;
  border-radius: 20px;
}

.protectgroup-radio-group {
  background-color: #3339f3ee;
  color: #fff;
  padding: 16px 20px;
  vertical-align: middle;
  border-radius: 10px;
  text-shadow: none;
  cursor: pointer;
}

.protectgroup-radio {
  position: absolute;
  left: -9999px;
}

.protectgroup-radio + .radio-view {
  background-color: #fff;
  border-radius: 50%;
  width: 14px;
  height: 14px;
  display: inline-block;
  position: relative;
  border:1px solid transparent;
  margin-bottom: -4px;
  margin-right: 30px;
}

.protectgroup-radio:checked + .radio-view::before {
  content: '';
  background-color: #959595;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  top: 4px;
  left: 4px;
  position: absolute;
}

.protectgroup-radio-group.outline {
  background-color: transparent;
  color: inherit;
  border: 1px solid #959595;
}

.protectgroup-radio-group.outline .protectgroup-radio + .radio-view {
  border-color: #959595;
}

.protectgroup-recommendation {
  background-color: #0dab2f;
  display: inline-block;
  padding: 2px 10px;
  border-radius: 20px;
  font-size: 12px;
  margin-right: 30px;
}

.protectgroup-radio-info {
  float: right;
}

.protectgroup-row {
  margin-top: 50px;
}

.protectgroup-row::after {
  content: '';
  clear: both;
  display: block;
}

.protectgroup-row > ul{
  width: 50%;
  float: left;
  margin-left: 0;
  list-style: none;
}

.protectgroup-row > ul > li::before {
  content: '';
  display: inline-block;
  border-left: 2px solid #0c8c06;
  border-bottom: 2px solid #0c8c06;
  height: 4px;
  width: 10px;
  transform: rotate(-45deg);
  margin-right: 9px;
  margin-bottom: 2px;
}

@media (max-width: 768px) {
  .protectgroup {
    padding: 15px 10px;
  }

  .protectgroup-radio-group {
    padding: 16px 10px;
    font-size: 12px;
  }

  .protectgroup-radio + .radio-view {
    margin-right: 10px;
  }

  .protectgroup-recommendation {
    margin-right: 10px;
  }

  .protectgroup-row > ul {
    min-width: 250px;
  }
}

@media (max-width: 460px) {
  .protectgroup-radio-info {
    float: none;
    text-align: center;
    display: block;
    margin-top: 10px;
  }
}

.sliding-scale-initial-price {
  font-weight: 600;
}

.sliding-scale-current-price {
  color: #7f57b3;
  font-weight: 600;
}

.main-loader {
  position: fixed;
  z-index: 1000;
  background: rgba(0,0,0,.4);
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}

@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

.seat-map-description {
  min-height: 500px;
}

#seat-map-loader {
  position: relative;
  width: 100%;
}

#seat-map-loader .seat-map-loader {
  width: 100%;
  height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
}

#seat-reservation-map {
  visibility: hidden;
}

@media (max-width: 768px) {
  #seat-map-loader {
    min-height: 300px;
  }

  #seat-map-loader .seat-map-loader {
    max-height: 300px;
  }

  .seat-map-description {
    max-height: 400px;
  }
}

#ticket_types .alert-error {
	margin-left: -15px;
	margin-right: -15px;
	padding: 15px;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
}

.checkout_prizes {
  margin-bottom: 20px;
}

#promo_codes {
  margin-bottom: 1em;
}

.provide-payment-information {
  font-weight: bold;
  margin-bottom: 1em;
  font-size: 1.2em;
}

.after-you-submit {
  font-size: 1.1em;
  line-height: 1.2em;
  margin-bottom: 0.6em;
}

.stripe-subscription-note {
  display: none; 
  margin: 1em 0;
}

#card-errors {
  font-weight: bold;
  color: #AF0606;
  margin-top: 1em;
}

a.link-disabled {
    cursor: not-allowed;
    opacity: 0.5;
}

.online-event-description {
  margin: 10px 0;
  padding: 10px;
  background-color: #fff;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.5)
}

.description #count-down + .ticket-info, #count-down {
  font-family:  'Open Sans', 'Helvetica Neue', 'Helvetica Neue', sans-serif;
}
